.navbar-brand {
	padding: 0;
	height: 50px;
}

.navbar-brand > .img-responsive {
	max-height: 100%;
}

.navbar {
	margin-bottom: 0;
}

.navbar .navbar-nav {
	display: inline-block;
	float: none;
}

.navbar-nav > h4 {
	margin-top: 15px;
	padding-left: 15px;
	display: inherit;
	font-size: 14px;
	font-weight: bold;
}

.navbar-nav > h4 > .label {
	padding: 9px;
}

.navbar-collapse {
	text-align: center;
}

.navbar-left {
	float: left;
}

.navbar-middle > li {
	display: inline-block;
	float: initial;
}

.nav > li > .btn {
	padding: 6px;
	color: #fff !important;	
	min-width: 34px;
	margin-left: 15px;
}

.nav > li > a.btn-success:hover,
.nav > li > a.btn-success:active {
	background-color: #449d44 !important;
}

.nav > li > a.btn-warning:hover,
.nav > li > a.btn-warning:hover {
	background-color: #ec971f !important;
}

.nav > li > a.btn-info:hover,
.nav > li > a.btn-info:hover {
	background-color: #31b0d5 !important;
}

.nav > li > a.btn-primary:hover,
.nav > li > a.btn-primary:hover {
	background-color: #286090 !important;
}

.nav > li > a.btn-danger:hover,
.nav > li > a.btn-danger:hover {
	background-color: #c9302c !important;
}

nav > .info_bar {
	padding-right: 15px;
    padding-left: 15px;
}

@media (max-width: 767px) {
	.navbar-nav {
		margin: initial;
		width: 100%;
		padding: initial;
	}
	
	.navbar-collapse {
		text-align: left;
	}
	
	.divider {
		height: 1px;
		margin: 9px 0;
		overflow: hidden;
		background-color: #e5e5e5;
	}
}

.dropdown-submenu {
	position: relative;
}

.dropdown-submenu .dropdown-menu {
	top: 0;
	left: 100%;
	margin-top: -1px;
}

.caret-right {
	float:right;
	display: inline-block;
	width: 0;
	height: 0;
	margin-left: 2px;
	vertical-align: middle;
	border-left: 5px solid;
	border-left-color:#999999;
	border-bottom: 5px solid transparent;
	border-top: 5px solid transparent;
	margin-top:5px;
	margin-right:-8px;
}